/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */

::-webkit-input-placeholder {
	color: #000;
}

:-moz-placeholder {
	color: #000;  
}

::-moz-placeholder {
	color: #000;  
}

:-ms-input-placeholder {  
	color: #000;  
}

div#mfn-rev-slider {
	margin-top: 15px;
}

div.rev_slider {
	box-shadow: 4px 4px 10px #616365;
}

.tp-bullets.tp-thumbs .bullet.selected:after {
	 background-color: #D12229 !important;
}

h2 {
	font-weight: bold;
}

h2.mtitle {
	font-size: 32px;
	line-height: 32px;
}

blockquote:before, blockquote:after {
	display: none;
}

.fsitalic {
	font-style: italic;
}

.fcgr {
	color: #616365;
}

.fcred {
	color: #D12229;
}

.fcwhite {
	color: #FFF;
}

.fwnormal {
	font-weight: 400;
}

.subtitle {
	font-size: 18px;
	line-height: 26px;
}

.fs12 {
	font-size: 12px;
	line-height: 20px;
}

input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select, .woocommerce .quantity input.qty {
	font-size: 14px;
	border: solid thin #000;
}

input[type="text"]:focus, input[type="tel"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus, .woocommerce .quantity input.qty:focus {
	border: solid thin #D12229;
}

input[type="submit"], input[type="reset"], input[type="button"] {
	border-radius: 20px;
	background-color: #D12229;
	padding: 10px 35px;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #000;
}

#Header #Top_bar #logo {
	height: 135px;
	padding: 0;
}

#Header #Top_bar #logo img {
	box-shadow: 4px 4px 10px #616365;
}

#Header #Top_bar .menu_wrapper {
	float: right;
}

#Header #Top_bar .menu > li > a {
	line-height: 40px;
	padding: 0;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu > li > a span {
	line-height: 40px;
	padding: 0 15px;
}

#Content a {
	text-decoration: underline;
}

#Content .photo_box .image_frame {
	border: none;
}

#Content .img-shadow .image_frame .image_wrapper {
	box-shadow: 4px 4px 10px #616365;
}

#Content .testimonials_slider .testimonials_slider_ul li, #Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	padding: 0;
	background: transparent;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
	margin: 0;
	top: 0;
	font-style: italic;
	background: transparent;
	font-size: 14px;
  	line-height: 22px;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote span.author_wrapper {
	font-style: normal;
}

#Content blockquote {
	font-size: 14px;
	line-height: 22px;
	background: transparent;
	margin: 0 0 20px;
}

#Content .blockquote p.author {
	margin-left: 0;
}

#Content .blockquote p.author span {
	color: #000;
}

#Content .accordion.read_more .accordion_wrapper.toggle .question {
	display: inline-block;
	border: none;
	border-radius: 0;
}

#Content .accordion.read_more .accordion_wrapper.toggle .question .title {
	display: inline-block;
	border-radius: 20px;
	background-image: none;
	background-image: none;
	background-color: #D12229;
	padding: 10px 35px;
	font-size: 14px;
    	line-height: 22px;
	color: #ffffff;
	font-weight: normal;
}

#Content .accordion.read_more .accordion_wrapper.toggle .question .title:hover {
	color: #000000;
}

#Content .accordion.read_more .accordion_wrapper.toggle .question .answer {
	background-image: none;
	padding-left: 0;
	padding-right: 0;
}

#Content .gv_galleryWrap {
	background: #FFF;
}

#Content .gv_galleryWrap .gv_panel img {
	box-shadow: 4px 4px 10px #616365;
	top: -10px !important;
}

#Footer .footer_copy .credit {
	float: right;
	position: relative;
	padding-right: 110px;
}

#Footer .footer_copy .credit span.bpract_cont {
	position: absolute;
	right: 0;
  	top: -30px;
}

#Footer .footer_copy .credit .tb_slogan {
	display: block;
  	padding-top: 10px;
  	color: #616365;
}

#Footer .footer_copy {
	background-color: #616365;
	height: 40px;
	font-size: 11px;
}

#Footer .footer_copy .one {
	padding-top: 9px;
	margin: 0 0 20px;
}

@media only screen and (max-width: 479px) {
	h2 {
		font-size: 18px;
		line-height: 24px;
	}
	
	h3, h4, h5, h6 {
		font-size: 16px;
		line-height: 22px;
	}

	#Header #Top_bar #logo {
		height: 70px !important;
	}
	
	#Header #Top_bar .logo {
		text-align: center !important;
		margin-bottom: 40px;
	}

	#Header a.responsive-menu-toggle {
		top: 75px !important;
		right: 50% !important;
		margin-right: -58px;
	}

}

@media only screen and (max-width: 767px) {
	
	#Footer .footer_copy {
		height: 105px;
		text-align: left;
		line-height: 18px;
	}
	
	#Footer .footer_copy .credit {
		padding-right: 0;
		float: none;
	}
	
	#Footer .footer_copy .credit span.bpract_cont {
		top: -30px;
	}
	
	#Footer .footer_copy .copyright {
		margin-bottom: 0;
	}
	
	#Footer .footer_copy .sep {
		display: none;
	}
	
	#Footer .footer_copy .cinfo {
		display: block;
	}
	
	#Footer .footer_copy .tb_slogan {
		padding-top: 0;
	}
}

@media only screen and (max-width: 959px) {
	#Header #Top_bar a.responsive-menu-toggle span {
		font-size: 20px;
		color: #616365;
	}
	
	#Header #Top_bar #menu {
		background-color: #616365;
	}
	
	#Content .subtitle {
		float: none;
		display: block;
		padding: 0 !important;
	}
	
	body:not(.template-slider) #Content .sections_group .entry-content > .section {
		padding-top: 40px !important;
	}

}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .logo {
		text-align: left;
	}
	
	#Header #Top_bar .logo #logo {
		margin: 5px 0 15px;
	}
}

@media only screen and (min-width: 960px) {

	.fwidth .one.column {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	#Wrapper, #Header .top_bar_left, .section_wrapper, .container, .with_aside .content_wrapper {
		width: 950px !important;
	}
	
	#Header #Top_bar {
		margin-top: 70px;
	  	background-color: #616365 !important;
	}
	
	#Header #Top_bar .logo {
		float: none;
		margin: 0;
		position: absolute;
		top: -45px;
		left: -77px;
		z-index: 201;
	}
	
	#Header #Top_bar.is-sticky {
		height: 40px;
		margin-top: 0;
	}
	
	#Header #Top_bar.is-sticky .logo {
		top: 0;
	}
	
	#Header #Top_bar.is-sticky #logo img {
		max-height: 75px;
	}
}

@media only screen and (max-width: 1236px) {
	#Header #Top_bar #logo {
		height: 100px;
	}
	
	#Header #Top_bar .logo {
		left: 0;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		width: 115px;
	}
}
